#include "XML Rules/glue code.jsx"
#include "core/api_metopes.jsx"
#include "core/logger.jsx"
//#include "core/translations/i18n.jsx";
#targetengine "session"

function inDesignVersion(){
   var indesignVersion = app.version.substring(0,2);
   return indesignVersion;
}

var version = inDesignVersion();

/*switch (true)
{
    case version >= 14 :
      notesTables = true
      notesEnd = true
      alert(version+" Chargement des fonctionnalités de gestion des notes de tableaux et des notes de fin");
      break;
    case version >= 13 :
      notesEnd = true
      alert(version+" Chargement des fonctionnalités de gestion des notes de fin");
      break;
    default:
    alert(version+"Pas de gestion des notes de tableaux et des notes de fin")
}*/
